etc/apparmor.d/usr.bin.rhosydd
etc/dbus-1/system.d/org.apertis.Rhosydd1.conf
lib/systemd/system/rhosydd.service
usr/bin/rhosydd
usr/lib/sysusers.d/rhosydd-daemon.conf
usr/share/dbus-1/system-services/org.apertis.Rhosydd1.service
usr/share/polkit-1/actions
usr/share/polkit-1/rules.d
